RubyGems Navigation menu

ronin-exploits 0.3.1

Ronin Exploits is a Ruby library for Ronin that provides exploitation and payload crafting functionality. Ronin is a Ruby platform for exploit development and security research. Ronin allows for the rapid development and distribution of code, exploits or payloads over many common Source-Code-Management (SCM) systems.

Versions:

  1. 1.0.0.pre1 - May 21, 2011 (74 KB)
  2. 0.3.1 - October 01, 2009 (53.5 KB)
  3. 0.3.0 - September 25, 2009 (53.5 KB)
  4. 0.2.1 - August 05, 2009 (38.5 KB)
  5. 0.2.0 - July 25, 2009 (32 KB)
Show all versions (7 total)

Runtime Dependencies (2):

  • ronin >= 0.3.0
  • ronin-gen >= 0.2.0
  • Development Dependencies (3):

  • hoe >= 2.3.3
  • rspec >= 1.2.8
  • yard >= 0.2.3.5
  • Owners:

    Authors:

    • Postmodern

    SHA 256 checksum:

    46516c9402707f18ef7c3a04d13957f4f43bec1f539d2994ee1df4d083375559

    Total downloads 18,216

    For this version 4,842

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: